; Copyright 2012, Asus DKara;
[VERSION]
CMEDIA=1008

[CMEDIA]
PCI\VEN_13F6&DEV_8788&SUBSYS_85201043 = WDM_CMPCI6

[WDM_CMPCI6]
DisableStereoMix	= 0x00000001
DisableSpdifIn		= 0x00000001
DisableCD					= 0x00000001
Dual2D						= 0x1
MasterVolL				= 0xFFF63B46
MasterVolR				= 0xFFF63B46
InputAuxVolL			= 0x0
InputAuxVolR			= 0x0
InputLineInVolL		= 0x0
InputLineInVolR		= 0x0
InputMicVolL			= 0xFFE6DC74
InputMicVolR			= 0xFFE6DC74
InputFrontMicxVolL	= 0xFFE6DC74
InputFrontMicxVolR	= 0xFFE6DC74
WaveInMiniport		= 0x1
HwWaveInMonitor		= 0x1
MixWave						= 0x3
MonoMicToStereo		= 0x1
FrontMonoMicToStereo	= 0X1